CreateSNSDingTalkEndpoint
CreateSNSDingTalkEndpoint
POST
/zstack/v1/sns/application-endpoints/ding-talkOperation ID
CreateSNSDingTalkEndpointSince
2.3Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
urlStringRequiredThe URL of the DingTalk robot.
atAllBooleanOptional. Whether to notify all (@All) members in a DingTalk group.
atPersonPhoneNumbersListOptional. The phone number of the group member to be notified (the @member).
nameStringRequiredThe resource name.
descriptionStringOptional. The detailed description of the resource.
resourceUuidStringOptional.
platformUuidStringOptional. The notification platform.
tagUuidsListOptional. The tag uuid list.
secretStringOptional. The DingTalk secret key.
atPersonListMapOptional. The @person information. (Recommend)
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
